Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libCLcsharp", "libCLcsharp.vcproj", "{A7F1E656-E896-4FDA-AF9B-95D96F37CCE9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLcsharp", "CLcsharp.csproj", "{63FDECCD-6625-49FE-AC3D-82E5C4B194D7}"
	ProjectSection(ProjectDependencies) = postProject
		{A7F1E656-E896-4FDA-AF9B-95D96F37CCE9} = {A7F1E656-E896-4FDA-AF9B-95D96F37CCE9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CLucene", "..\..\win32\CLucene.vcproj", "{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A7F1E656-E896-4FDA-AF9B-95D96F37CCE9}.Debug.ActiveCfg = Debug|Win32
		{A7F1E656-E896-4FDA-AF9B-95D96F37CCE9}.Debug.Build.0 = Debug|Win32
		{A7F1E656-E896-4FDA-AF9B-95D96F37CCE9}.Release.ActiveCfg = Release|Win32
		{A7F1E656-E896-4FDA-AF9B-95D96F37CCE9}.Release.Build.0 = Release|Win32
		{63FDECCD-6625-49FE-AC3D-82E5C4B194D7}.Debug.ActiveCfg = Debug|.NET
		{63FDECCD-6625-49FE-AC3D-82E5C4B194D7}.Debug.Build.0 = Debug|.NET
		{63FDECCD-6625-49FE-AC3D-82E5C4B194D7}.Release.ActiveCfg = Release|.NET
		{63FDECCD-6625-49FE-AC3D-82E5C4B194D7}.Release.Build.0 = Release|.NET
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Debug.ActiveCfg = Debug|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Debug.Build.0 = Debug|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Release.ActiveCfg = Release|Win32
		{0A6A6ABD-B67D-41D6-916B-718B477E9D4F}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
